
<div class="position-relative">
  <div class="shape overflow-hidden text-light">
    <svg viewBox="0 0 2880 250" fill="none" xmlns="http://www.w3.org/2000/svg">
      <path d="M720 125L2160 0H2880V250H0V125H720Z" fill="currentColor"></path>
    </svg>
  </div>
</div>
  <!-- Start -->
<section class="section" id="home">
  <!-- About Start -->
   <div class="container "> 
    <!-- freelance-hero position-relative -->
    <div class="row align-items-center">
      <!-- bg-shape position-relative -->
    <div class="section-title mb-0 pb-0">
        <h2 class="title mb-0 title-nw">Secundaria</h2>
    </div>
      <div class="col-lg-6 col-md-6">
        <div class="row align-items-center">
          
          <!--end col-->
          <div class="col-lg-6 col-6">
            <div class="row">
              <div class="col-lg-12 col-md-12 mt-4 mt-lg-0 pt-2 pt-lg-0">
                <div class="card work-container work-modern overflow-hidden rounded border-0 shadow-lg">
                  <div class="card-body p-0">
                    <img src="assets/images/course/online/ab02.jpg" class="img-fluid" alt="work-image">
                    <div class="overlay-work bg-dark"></div>                    
                  </div>
                </div>
              </div>

              <div class="col-lg-12 col-md-12 mt-4 mt-lg-0 pt-2 pt-lg-0">
                <div class="card work-container work-modern overflow-hidden rounded border-0 shadow-lg">
                  <div class="card-body p-0">
                    <img src="assets/images/course/online/hero.jpg" class="img-fluid" alt="work-image">
                    <div class="overlay-work bg-dark"></div>                    
                  </div>
                </div>
              </div>
              <!--end col-->

              <div class="col-lg-12 col-md-12 mt-4 pt-2">
                <div class="card work-container work-modern overflow-hidden rounded border-0 shadow-lg">
                  <div class="card-body p-0">
                    <img src="assets/images/course/online/ab03.jpg" class="img-fluid" alt="work-image">
                    <div class="overlay-work bg-dark"></div>
                  </div>
                </div>
              </div>
              <!--end col-->
            </div>
            <!--end row-->
          </div>
          <!--end col-->

          <div class="col-lg-6 col-6 mt-4 mt-lg-0 pt-2 pt-lg-0">
            <div class="card work-container work-modern overflow-hidden rounded border-0 shadow-lg">
              <div class="card-body p-0">
                <img src="assets/images/course/online/cta.jpg" class="img-fluid" alt="work-image">
                <div class="overlay-work bg-dark"></div>
              </div>
            </div>
            <div class="card work-container work-modern overflow-hidden rounded border-0 shadow-lg mt-4 pt-2">
              <div class="card-body p-0">
                <img src="assets/images/course/online/ab01.jpg" class="img-fluid" alt="work-image">
                <div class="overlay-work bg-dark"></div>
              </div>
            </div>
          </div>

          
        </div>
        <!--end row-->
      </div>
      <!--end col-->

      <div class="col-lg-6 col-md-6 mt-4 mt-lg-0 pt- pt-lg-0">
        <div class="ms-lg-4">
          <div class="section-title mb-4 pb-2">
            <p class="text-muted para-desc h3"><span class="text-primary fw-bold">Perfil de Egreso</span></p><br>
                <p class="text-muted mb-2 text-justify para-desc mb-0">Resolver situaciones problemáticas de orden intelectual en los niveles: literal, inferencial y crítico valorativo, que le habiliten para cursar estudios superiores y asumir responsabilidades de liderazgo responsable en su comunidad.</p>
                <p class="text-muted mb-2 text-justify para-desc mb-0">Valorar y seleccionar en forma crítica información académica valida que le permita construir un proyecto de vida fundado en una escala de valores acorde con sus actitudes mentales.</p>
                <p class="text-muted mb-2 text-justify para-desc mb-0">Tomar decisiones responsables con una actitud positiva, en armonía con los principios de salud y valores cristianos que sostiene la iglesia cristiana bautista.</p>
                <p class="text-muted mb-2 text-justify para-desc mb-0">Respetar a sus semejantes independientemente de su raza, religión, condición socioeconómica o necesidades especiales.</p>
                <p class="text-muted mb-2 text-justify para-desc mb-0">Aplicar el pensamiento matemático y científico de manera creativa, crítica y reflexiva en la resolución de problemas de orden académico y de la vida cotidiana, respetando a la persona y al medio que lo rodea.</p>
                <p class="text-muted mb-2 text-justify para-desc mb-0">Asumir un comportamiento cívico y liderazgo cristiano fundado en las relaciones interpersonales solidarios y de servicio abnegado en favor de los demás.</p>
                <p class="text-muted mb-2 text-justify para-desc mb-0">Aplicar habilidades comunicativas en la descripción, narración argumentación y defensa de sus ideas y proyectos de investigación presentándolas en forma oral y escrita.</p>
                <p class="text-muted mb-2 text-justify para-desc mb-0">Evidenciar madurez, sensibilidad cristiana y respeto en círculos educativos, familiares y eclesiásticos diferentes al suyo.</p>
                <p class="text-muted mb-2 text-justify para-desc mb-0">Defender un proyecto de investigación aplicando el método científico en la solución de uno o más problemas identificados en su comunidad.</p>
          </div>

          <h5>Áreas Curriculares</h5>

          <div class="row">
            <div class="col-md-6 col-12 mt-0" *ngFor="let data of areas">
              <div class="d-flex align-items-center">
                <i class="uil uil-star text-muted h4"></i>
                <div class="content ms-2">
                  <h6 class="mb-0 video-play-icon text-info">{{data.area}}</h6>
                </div>
              </div>
              <div class="d-flex align-items-center">
                <div class="content ms-2 col-lg-12 col-mdmd-12 col-12" >
                  <p class="text-muted" style="padding-left: 30px;" *ngFor="let datasa of data.subareas">{{datasa.subarea}}</p>
                </div>
              </div>
            </div>
          </div>

          <h5>Talleres</h5>

          <div class="row">
            <div class="col-md-6 col-12 mt-0" *ngFor="let data of talleres">
              <div class="d-flex align-items-center">
                <i class="uil uil-star text-muted h4"></i>
                <div class="content ms-2">
                  <h6 class="mb-0 video-play-icon text-info">{{data.taller}}</h6>
                </div>
              </div>
            </div>
          </div>

           <h5>Tutoría y Orientación Educativa</h5>
        </div>
      </div>
    </div>
    <!--end row-->
  </div>
  <!--end container-->
  
</section>
<!--end section-->
<section class="section-adc">
  <div class="container">
    <div class="row justify-content-center">
      <div class="col-12 text-center">
        <div class="section-title mb-4 pb-2">
          <h4 class="title mb-4"></h4>
          <p class="text-muted para-desc mb-0 mx-auto"><span
              class="text-primary fw-bold"></span> </p>
        </div>
      </div>
      <!--end col-->
    </div>
    <!--end row-->
  </div>
  <!--end container-->
</section>
<!-- Pricing Start -->

<!--end section-->
<div class="position-relative">
  <div class="shape overflow-hidden text-light">
    <svg viewBox="0 0 2880 250" fill="none" xmlns="http://www.w3.org/2000/svg">
      <path d="M720 125L2160 0H2880V250H0V125H720Z" fill="currentColor"></path>
    </svg>
  </div>
</div>
<!-- Pricing End -->

<!-- FAQ n Contact Start -->

<!--end section-->
<div class="position-relative">
  <div class="shape overflow-hidden text-footer">
    <svg viewBox="0 0 2880 250" fill="none" xmlns="http://www.w3.org/2000/svg">
      <path d="M720 125L2160 0H2880V250H0V125H720Z" fill="currentColor"></path>
    </svg>
  </div>
</div>
<!-- FAQ n Contact End -->


<!-- Back to top -->
<a href="javascript:void(0)" [ngxScrollTo]="'#home'" id="back-to-top" class="btn btn-icon btn-primary back-to-top">
  <i-feather name="arrow-up" class="icons"></i-feather>
</a>
<!-- Back to top -->

